<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="internet" mcc="294" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="294" mnc="03" apn="MMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="80" mmsc="http://mmsc.a1.mk" type="mms" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="VoLTE IMS" mcc="294" mnc="03" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="0" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="VoLTE HoS" mcc="294" mnc="03" apn="HOS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" authtype="0" protocol="IP" roaming_protocol="IP"/>
</apns>
